## company-lsp 2.1.0

=== debian/changelog ===
company-lsp (2.1.0-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Fri, 25 Dec 2020 17:21:10 -0400

company-lsp (2.1.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Thu, 29 Aug 2019 07:44:59 -0300

company-lsp (2.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: 920625)

 -- Thomas Koch <thomas@koch.ro>  Sun, 27 Jan 2019 16:54:15 +0100
