=== debian/control ===
Source: company-lsp
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Thomas Koch <thomas@koch.ro>
Build-Depends: debhelper (>= 11),
 dh-elpa,
 elpa-buttercup,
 elpa-company,
 elpa-dash,
 elpa-lsp-mode,
 elpa-s,
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/emacsen-team/company-lsp
Vcs-Git: https://salsa.debian.org/emacsen-team/company-lsp.git
Homepage: https://github.com/tigersoldier/company-lsp
Testsuite: autopkgtest-pkg-elpa

Package: elpa-company-lsp
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0), elpa-yasnippet
Enhances: emacs,
 emacs25
Description: Company completion backend for emacs lsp-mode.
 It provides features that are not available by using company-capf + lsp-mode:
 .
 * Support trigger characters. For example typing . will trigger completion
   for TypeScript.
 * Use completion item's label as completion labels and replace it with its
   insertText if available.
 * Fetch completion candidates asynchronously
 * Apply text edits specified by completion candidates after completion.
 * Do not cache the completion candidates if they are incomplete.
 * Expand snippets on completion (requires elpa-yasnippet).
