=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/company-lsp.git-$1.tar.gz/" \
    https://github.com/tigersoldier/company-lsp/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
